
            
        
.l-9eb48f3b { position: relative; z-index: 5; }
.l-05ec6262 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-c9e607e4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a5d03650 { display: none; }
.l-1e928abe { font-size: 34px; margin-right: var(--size-xxs); }
.l-c9508da7 { font-size: 24px; font-weight: 600; }
.l-02cba6f1 { margin-left: auto; margin-right: auto; }
.l-02cba6f1.l-d0fcca13 { display: block; }
.l-3072ae53 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-602bc2ee { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-602bc2ee:hover { text-decoration: underline; }
.l-c97bfb26 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-2767c9c8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-05ec6262 { height: 80px; }
.l-a5d03650 { display: flex; }
.l-2d8fdc69 { display: none; }
.l-02cba6f1 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-02cba6f1.l-d0fcca13 { display: block; }
.l-3072ae53 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-c97bfb26 { display: flex; }
 }@media screen and (max-width: 576px) { .l-05ec6262 { justify-content: space-between; }
.l-1e928abe { font-size: 28px; }
.l-c9508da7 { font-size: 20px; }
.l-02cba6f1 { width: 100%; }
 }
.l-4556291a { display: flex; align-items: center; gap: var(--size-s); }
.l-143b9577 { flex: 1; }
.l-927301f3 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-70c8b431 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-4556291a { flex-direction: column; }
.l-927301f3 { flex: auto; }
.l-70c8b431 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-927301f3 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-8b4c3fd2 { display: flex; align-items: center; gap: var(--size-m); }
.l-5f9c811c { flex: 1; }
.l-c2dbea3b { position: relative; padding: var(--size-m); }
.l-c2dbea3b::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-02bde7a5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-8b4c3fd2 { flex-direction: column; align-items: stretch; }
.l-5f9c811c { flex: auto; }
.l-c2dbea3b { padding: var(--size-m) var(--size-s); }
.l-c2dbea3b::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-c2dbea3b { text-align: center; }
 }
.l-229b3054 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-24290f83 { text-align: center; }
.l-229b3054 { column-count: 1; }
 }
.l-c48358b2 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4001e5fe { flex: 1; }
.l-56d6c9a2 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-75999680 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-b4f6564c { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-c48358b2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4001e5fe { text-align: center; }
.l-b4f6564c { font-size: 32px; flex: 0 0 35px; }
 }
.l-e185aa8b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-68951da6 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-789d9511 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-e185aa8b { grid-template-columns: 1fr; }
 }
.l-581b634d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-581b634d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-581b634d { padding: var(--size-s); }
 }
.l-338114f7 { display: flex; align-items: center; gap: var(--size-m); }
.l-9e7855a0 { flex: 1; }
.l-fac52de1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-338114f7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-11d5564c { text-align: center; }
 }
.l-37514630 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-86d0d370 { flex: 0 1 560px; }
.l-a94ae455 { flex: 1 1 630px; }
.l-79be97e5 { flex: 1; }
.l-cecada69 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-ad4b83ca { flex: 1; }
.l-ebf74e42 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-7fe10604 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-37514630 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-86d0d370 { flex: auto; }
.l-a94ae455 { flex: auto; width: 100%; }
.l-cecada69 { margin-top: var(--size-s); }
.l-ad4b83ca { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ebf74e42 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-86d0d370 { text-align: center; }
.l-cecada69 { flex-direction: column; }
.l-ad4b83ca { flex: auto; text-align: center; }
.l-ebf74e42 { align-items: center; }
 }
.l-23a39bd2 { position: relative; }
.l-88b15b36::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-5c117888 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-5047f01a { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-1c0daf3c { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-1c0daf3c li:last-child .l-deea86bb { border-bottom: none; }
.l-deea86bb { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-deea86bb[open] .l-9d26f6ef { transform: rotate(45deg); }
.l-deea86bb .l-32916c0d { padding-bottom: var(--size-s); }
.l-d9518a19 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-d9518a19::-webkit-details-marker { display: none; }
.l-9d26f6ef { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-9d26f6ef svg { fill: var(--color-text); }
.l-32916c0d { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-88b15b36::before { width: 100%; }
.l-5c117888 { flex-direction: column; }
.l-5047f01a { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-1c0daf3c { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-d9518a19 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-9d26f6ef { width: 24px; height: 24px; }
.l-9d26f6ef svg { width: 16px; height: 16px; }
.l-32916c0d { padding-bottom: var(--size-xs); }
 }
.l-4c3bc5cb { text-align: center; }

.l-62f6166e { padding: 0; }
@media screen and (max-width: 1280px) { .l-7807bdef { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-62f6166e { padding: 0 var(--wrapper-padding); }
.l-7ecdfdc9 { column-count: 1; }
.l-7807bdef { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-7ecdfdc9 { text-align: center; }
 }
.l-c27104e0 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a70b8a59 { flex: 1; }
.l-bc90fb57 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9bfa9691 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-8a5c6f5a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c27104e0 { flex-direction: column; gap: var(--size-m); }
.l-a70b8a59 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-bc90fb57 { gap: var(--size-s); }
.l-9bfa9691 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-90818f5f { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-c3535f25 { flex: 1; display: flex; flex-direction: column; }
.l-edc1945b { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-3766e109 { flex: 1; }
@media screen and (max-width: 768px) { .l-3766e109 { margin-top: var(--size-m); }
.l-90818f5f { flex-direction: column; height: auto; }
 }
.l-da4e3734 { text-align: center; }

.l-47f10377 { display: flex; align-items: center; gap: var(--size-m); }
.l-78cd2db4 { flex: 1; }
.l-38c999f4 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-47f10377 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-0042d937 { text-align: center; }
 }
.l-6c7f1414 { width: 60%; }
.l-77f05f92 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-77f05f92::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-0d36f459 { flex: 1; }
.l-6c586918 { position: relative; height: 100%; }
.l-6c586918::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-e24d5817 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-8ce5e96e { flex-direction: column; }
.l-6c7f1414 { width: 100%; }
.l-77f05f92 { flex-direction: column; }
.l-77f05f92::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-6c586918 { display: flex; justify-content: flex-start; align-items: center; }
.l-6c586918::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-e24d5817 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-6c7f1414 { text-align: center; }
.l-77f05f92::before { left: 57px; }
.l-6c586918::before { left: 50px; }
.l-e24d5817 { font-size: 32px; flex: 0 0 75px; }
 }
.l-3410bc18 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-4e85d0fe { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-cfbdce6d { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-77fa3e0e { display: none; }
.l-6e55b656 { width: 100%; }
.l-5388d03c { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-e8a55abc { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-034092a4 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-2fafad04 { fill: var(--color-text); }
.l-f1f2e776 { stroke: var(--color-text); }
.l-f1c2abe0 { stroke: var(--color-text); }
.l-94c8b3da { display: flex; flex-direction: column; }
.l-46c4daa1 { width: 100%; height: 300px; }
.l-b3cad3c8 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-3410bc18 { flex-direction: column-reverse; }
.l-4e85d0fe { flex-direction: column-reverse; justify-content: flex-start; }
.l-cfbdce6d { flex: 1; }
.l-2ec2e7f8 { display: none; }
.l-77fa3e0e { display: block; text-align: center; }
.l-5388d03c { justify-content: space-evenly; }
.l-46c4daa1 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-4e85d0fe { width: 100%; }
 }@media screen and (max-width: 768px) { .l-034092a4 { margin-right: 0; }
.l-94c8b3da { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4e85d0fe { text-align: center; }
.l-cfbdce6d { padding: var(--size-s); }
.l-5388d03c { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-e8a55abc { flex: inherit; align-items: center; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-69bfcc74 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-ade4126e { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-5302365d { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-7eb24282 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-7a23e095 { display: flex; justify-content: flex-start; }
.l-e9f0bee8 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-feeef85e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1aab682e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1db07ad0 { font-size: 36px; margin-right: var(--size-xs); }
.l-394a757b { font-size: 24px; font-weight: 600; }
.l-7bff471c { flex: 1; }
.l-582abe15 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-85a2bf3b { margin-left: var(--size-s); }
.l-0cdc3384 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-019c6390 { flex-direction: column; gap: var(--size-xl); }
.l-1aab682e { flex: auto; }
.l-5302365d { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-71c53226 { margin-top: 0; }
.l-85a2bf3b { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-ade4126e { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-7eb24282 { flex: auto; width: 100%; text-align: center; }
.l-db14103d { text-align: center; }
.l-582abe15 { flex-direction: column; align-items: center; }
.l-5302365d { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-e027138b { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-e027138b svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-e027138b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3469f248 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-9a055294 { display: block; }
.l-2a78fb18 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-12604d65 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-da50209d { width: 100%; }
@media screen and (max-width: 768px) { .l-3469f248 { padding: var(--size-s); }
.l-2a78fb18 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-12604d65 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-da50209d { width: auto; }
 }@media screen and (max-width: 576px) { .l-12604d65 { gap: var(--size-xxs); }
 }

            
        
.l-e77ad4a6 { position: relative; z-index: 5; }
.l-0df04bbb { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-2193db91 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d6f84d55 { display: none; }
.l-383f5e46 { font-size: 34px; margin-right: var(--size-xxs); }
.l-bdd9eac6 { font-size: 24px; font-weight: 600; }
.l-f6c43247 { margin-left: auto; margin-right: auto; }
.l-f6c43247.l-9b3f7fdd { display: block; }
.l-dac32304 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-67b9695c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-67b9695c:hover { text-decoration: underline; }
.l-46a7d16f { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-dc612b43 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-0df04bbb { height: 80px; }
.l-d6f84d55 { display: flex; }
.l-93f88ccf { display: none; }
.l-f6c43247 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f6c43247.l-9b3f7fdd { display: block; }
.l-dac32304 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-46a7d16f { display: flex; }
 }@media screen and (max-width: 576px) { .l-0df04bbb { justify-content: space-between; }
.l-383f5e46 { font-size: 28px; }
.l-bdd9eac6 { font-size: 20px; }
.l-f6c43247 { width: 100%; }
 }
.l-f0b7d7c0 * + * { margin-top: var(--size-xs); }
.l-f0b7d7c0 ul { list-style: disc; }
.l-f0b7d7c0 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-b700e87a { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-f302b9cb { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-8f4153a3 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-93ed9359 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-60b96676 { display: flex; justify-content: flex-start; }
.l-e703d7aa { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-0075a066 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-36059b87 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6fc2966c { font-size: 36px; margin-right: var(--size-xs); }
.l-a3e5206d { font-size: 24px; font-weight: 600; }
.l-84aac0cd { flex: 1; }
.l-a24f8ce5 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-0bcf7c73 { margin-left: var(--size-s); }
.l-6fe24ecc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-02af7209 { flex-direction: column; gap: var(--size-xl); }
.l-36059b87 { flex: auto; }
.l-8f4153a3 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-fc01c2d5 { margin-top: 0; }
.l-0bcf7c73 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-f302b9cb { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-93ed9359 { flex: auto; width: 100%; text-align: center; }
.l-27eab8db { text-align: center; }
.l-a24f8ce5 { flex-direction: column; align-items: center; }
.l-8f4153a3 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-ce830117 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-ce830117 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-ce830117 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-246c1d64 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-8a234737 { display: block; }
.l-56dd9154 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-4f8cd850 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-db0d6050 { width: 100%; }
@media screen and (max-width: 768px) { .l-246c1d64 { padding: var(--size-s); }
.l-56dd9154 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-4f8cd850 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-db0d6050 { width: auto; }
 }@media screen and (max-width: 576px) { .l-4f8cd850 { gap: var(--size-xxs); }
 }
.l-0d76c1c7 * + * { margin-top: var(--size-xs); }
.l-0d76c1c7 ul { list-style: disc; }
.l-0d76c1c7 ul li { margin-left: 16px; }

.l-bb3ad929 * + * { margin-top: var(--size-xs); }
.l-bb3ad929 ul { list-style: disc; }
.l-bb3ad929 ul li { margin-left: 16px; }

.l-2da04a2d * + * { margin-top: var(--size-xs); }
.l-2da04a2d ul { list-style: disc; }
.l-2da04a2d ul li { margin-left: 16px; }
